# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import datetime


class Migration(migrations.Migration):

    dependencies = [
        ('feedback', '0003_auto_20141211_1343'),
    ]

    operations = [
        migrations.AddField(
            model_name='feedback',
            name='change_time',
            field=models.DateTimeField(default=datetime.date(2014, 12, 16), auto_now=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='feedback',
            name='is_revoked',
            field=models.BooleanField(default=False),
            preserve_default=True,
        ),
    ]
